page-one-way-second {

    .swiper-slide {
        overflow-y: scroll;
        display: block;
    }

    .height-fill-fix {

        height: 100%;
        box-sizing: border-box;
    }

    .bottom-button {
        bottom: 200px;
    }

	.priceIcons{
        width: 50px;
        height: 40px;
        font-weight: bold;
        color: white;
        background-color: transparent;

        .grey-circle {
            border-radius: 50%;
            width: 30px;
            height: 30px;
            font-weight: bold;
            background-color: #ccc;
            color: white;
            font-size: 25px;
            line-height: 30px;
        }
    }
}
